Users' Manual
Version 1.9 — Rev. 3

# Load Balancer

### Name

#### Description

A unique name for this external application. You will refer to it by this name when you use it in other parts of the configuration.

### Workers

#### Description

List of worker groups previously defined in the external load balancer.

#### Syntax

A comma-separated list in the form ExternalAppType::ExternalAppName

#### Example

fcgi::localPHP, proxy::backend1